# Mavlink router packaged in container for running on Arm64

Packaging MAVLink Router software into a docker container.

## MAVLink Router

Uses source from: https://github.com/mavlink-router/mavlink-router .

